## libpango-perl 1.222

=== debian/changelog ===
libpango-perl (1.222-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * add -a option to xvfb-run invocation

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release
  * Refresh patch
  * Bump debhelper compat level to 8
  * Re-order (Build-)Depends
  * Rewrite long description
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Switch to 3.0 (quilt) format
    - Remove quilt from Build-Depends, remove README.source
  * Properly install upstream changelog
  * Remove not needed versioned (Build-)Depends
  * Update watch file
  * Refresh and update debian/copyright
  * Add myself to Uploaders
  * Add some DEP3 headers to the patch

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 08 Aug 2011 16:27:39 +0200

libpango-perl (1.221-2) unstable; urgency=low

  * Update ryan52's email address
  * remove libgtk2-perl from build-deps (closes: #554704)

 -- Ryan Niebur <ryan@debian.org>  Thu, 05 Nov 2009 18:20:40 -0800

libpango-perl (1.221-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.3
    - Build-Depend on debhelper (>= 7.0.50) for override in debian/rules
  * debian/copyright:
    - Update upstream years
    - Add myself to debian/* copyright
  * debian/rules:
    - Switch to short format
  * debian/watch:
    - Check cpan instead of sourceforge
  * debian/patches/fix-manpages:
    - Add header including URL to upstream bug report

  [ gregor herrmann ]
  * Refresh patch fix-manpages.
  * Add libgtk2-perl to Build-Depends (additional tests.)

 -- Nathan Handler <nhandler@ubuntu.com>  Thu, 27 Aug 2009 14:07:02 +0000

libpango-perl (1.220-1) unstable; urgency=low

  * New upstream release
  * add README.source
  * Debian policy 3.8.1
  * fix extra space in short description

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 20 Mar 2009 07:17:08 -0700

libpango-perl (1.211-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 08 Mar 2009 15:10:27 -0700

libpango-perl (1.210-1) unstable; urgency=low

  * Initial Release. (Closes: #510025)

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 08 Jan 2009 23:58:06 -0800
