## libpango-perl 1.223

=== debian/changelog ===
libpango-perl (1.223-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Use standards-version 3.9.3

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 31 Jul 2012 10:53:31 +0200

libpango-perl (1.222-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 11:08:26 +0000
