=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Uploaders: Ryan Niebur <ryan@debian.org>,
  Nathan Handler <nhandler@ubuntu.com>,
  Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://gtk2-perl.sourceforge.net/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libpango-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpango-perl.git
