## libpango-perl 1.224

=== debian/changelog ===
libpango-perl (1.224-2) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Remove myself from Uploaders

  [ intrigeri ]
  * Upload to unstable.

 -- intrigeri <intrigeri@debian.org>  Thu, 08 Aug 2013 23:36:33 +0200

libpango-perl (1.224-1) experimental; urgency=low

  [ Alessandro Ghedini ]
  * Imported Upstream version 1.223
    - Fix a test failure in t/PangoCairo.t
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ intrigeri ]
  * Imported Upstream version 1.224
    - Ignore MYMETA.*
    - Hush a few compiler warnings
    - Add gitweb link to old ChangeLog
    - Created %meta_merge which follows v2 of CPAN Meta Spec
    - %meta_merge is used for generating metadata via
      ExtUtils::MakeMaker/CPAN::Meta
  * Add myself to Uploaders.
  * Bump dh compatibility level to 9 to get automatic hardening.
  * Bump standards version to 3.9.4, no change required.
  * Update link to machine-readable copyright format spec.
  * Update debian/copyright field names and add proper contact information.

 -- intrigeri <intrigeri@debian.org>  Sat, 09 Feb 2013 14:24:05 +0100
