=== debian/watch ===
version=3
https://metacpan.org/release/Pango/   .*/Pango-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
