## libpango-perl 1.226

=== debian/changelog ===
libpango-perl (1.226-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Have ExtUtils::MakeMaker generate a Makefile that echoes all commands run,
    so that blhc can do its job.
  * Enable all hardening build flags.

 -- intrigeri <intrigeri@debian.org>  Fri, 29 Aug 2014 14:43:43 -0700

libpango-perl (1.226-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Declare compliance with standards version 3.9.5.

 -- intrigeri <intrigeri@debian.org>  Fri, 21 Feb 2014 10:40:33 +0100
