=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
                xauth,
                xfonts-base,
                xvfb
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpango-perl.git
+Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpango-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpango-perl.git
 Homepage: http://gtk2-perl.sourceforge.net/
