## libpango-perl 1.227

=== debian/changelog ===
libpango-perl (1.227-4build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:27:45 +0000

libpango-perl (1.227-4build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:34:18 +0100

libpango-perl (1.227-4build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 03:51:21 +0100

libpango-perl (1.227-4build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 21:33:57 +0100

libpango-perl (1.227-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ intrigeri ]
  * Update Repository-Browse upstream metadata

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.
  * Use HTTPS for some URLs in debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Aug 2022 20:50:31 +0200

libpango-perl (1.227-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Bump debhelper compatibility level to 11.
  * Declare compliance with Debian Policy 4.2.1.

 -- intrigeri <intrigeri@debian.org>  Mon, 29 Oct 2018 20:02:20 +0000

libpango-perl (1.227-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ intrigeri ]
  * Declare compliance with Standards-Version 4.0.0 (no change required).
  * Bump debhelper compat level to 10, adjust build-dependencies accordingly.
  * Bump packaging copyright years.

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Jun 2017 20:45:56 +0000

libpango-perl (1.227-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ intrigeri ]
  * Import new upstream release.
  * Drop 0001-Ensure-word-separation-in-linker-arguments-with-pkg-.patch:
    merged upstream.

 -- intrigeri <intrigeri@debian.org>  Sun, 07 Feb 2016 10:42:31 +0000

libpango-perl (1.226-3) unstable; urgency=medium

  * Team upload.

  [ intrigeri ]
  * Mark as autopkgtest-able.

  [ gregor herrmann ]
  * Refresh debian/patches/fix-manpages (offset).
  * Add patch to work with pkg-config >= 0.29.
    Thanks to Niko Tyni for the patch. (Closes: #805403)
  * debian/copyright: update information about debian/*.
  * Declare compliance with Debian Policy 3.9.6.
  * debian/control: bump debhelper build dependency to 9.20120312~
    (hardening flags).

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Nov 2015 18:58:51 +0100
