=== debian/watch ===
version=4
https://metacpan.org/release/Pango   .*/Pango-v?@ANY_VERSION@@ARCHIVE_EXT@$
