## libpango-perl 1.227.1

=== debian/changelog ===
libpango-perl (1.227.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 5b0a314227f6f222ad47abcdad3a3cab176d5f11']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 19:52:51 +0000
